Public Class 客戶資料表_洽談物件選擇
    Dim 已開啟 As Boolean = False
    Private Sub Set_地址地號()
        Dim 製錶 As String : If 製錶_tb.Text = "所有人" Then : 製錶 = "%" : Else : 製錶 = 製錶_tb.Text : End If
        SQL_地址地號類別(製錶) : 地址地號_cb.Items.Clear() : While (dr.Read()) : 地址地號_cb.Items.Add(dr(0)) : End While
    End Sub
    Private Sub 客戶資料表_洽談物件選擇_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        已開啟 = False : Set_地址地號() : 地址地號_cb.Text = 舊洽談選擇_tb.Text : 已開啟 = True
    End Sub


    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        客戶_洽談選擇 = 地址地號_cb.Text : Me.Close()
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        客戶_洽談選擇 = 舊洽談選擇_tb.Text : Me.Close()
    End Sub
End Class